<div class="col-12">

	{include file='main/datatable.tpl' tableTitle="Страницы:"
		theads=["id", {$lang.datatable.date}, {$lang.datatable.lang}, {$lang.datatable.title},{$lang.datatable.views}, {$lang.datatable.actions}]
			data=$rows }

</div>
<script>
	var contentSection = document.getElementById('contentSection');
	contentSection.classList.add('active');
	var contentBlock = document.getElementById('contentBlock');
	contentBlock.classList.add('show');
	var currentLink = document.getElementById('pagesList');
	currentLink.classList.add('active');
</script>